.service-features-section {
  padding: 90px 44px;
  background: #ffffff60;
}

.service-features-section__content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
}

.service-features-section__grid {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.service-features-section__card {
  width: 48%;
  margin-top: 20px;
  border-right: 2px solid #cccccc;
}

.service-features-section__card:nth-child(2),
.service-features-section__card:nth-child(4) {
  border-right: none;
}

.service-features-section__card-icon {
  width: 109px;
  margin: 0 auto;
}

.service-features-section__card-icon img {
  width: 100%;
  display: block;
}

.service-features-section__card-icon--2,
.service-features-section__card-icon--3 {
  width: 164px !important;
}

.service-features-section__card-text {
  text-align: center;
  margin-top: 20px;
  color: #ffffff;
}

@media screen and (max-width: 760px) {
  .service-features-section {
    padding: 1px;
  }

  .service-features-section__content {
    width: 100%;
  }

  .service-features-section__card {
    width: 49%;
  }

  .service-features-section__card-icon--0,
  .service-features-section__card-icon--1 {
    width: 40%;
  }

  .service-features-section__card-icon--2,
  .service-features-section__card-icon--3 {
    width: 50% !important;
  }

  .service-features-section__card-text {
    font-size: 14px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .service-features-section {
    padding: 40px 0;
  }

  .service-features-section__content {
    width: 90%;
  }

  .service-features-section__card {
    width: 49%;
  }

  .service-features-section__card-icon--0,
  .service-features-section__card-icon--1 {
    width: 50%;
  }

  .service-features-section__card-icon--2,
  .service-features-section__card-icon--3 {
    width: 60% !important;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .service-features-section {
    padding: 40px 0;
  }

  .service-features-section__content {
    width: 90%;
  }

  .service-features-section__card {
    width: 49%;
  }

  .service-features-section__card-icon--0,
  .service-features-section__card-icon--1 {
    width: 50%;
  }

  .service-features-section__card-icon--2,
  .service-features-section__card-icon--3 {
    width: 60% !important;
  }
}
